{
  "id": 3200824,
  "name": "The People of the State of Illinois ex rel. Jacob Twardzik et al., appellants, v. Francis X. Swietlik et al., appellees",
  "name_abbreviation": "People ex rel. Twardzik v. Swietlik",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,173",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 392,
    "ocr_confidence": 0.543,
    "sha256": "b8cf706591a510639da3a76abbc9d8fd1e8519c0eb3f5493255f1a2c2217afbc",
    "simhash": "1:c2c72e5a3266beb8",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Jacob Twardzik et al., appellants, v. Francis X. Swietlik et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State's Attorney, and Maximilian J. St. George, for appellants. Wolf & Love, for appellees; Stephen Love, of counsel."
    ],
    "corrections": "",
    "head_matter": "First District.\nThe People of the State of Illinois ex rel. Jacob Twardzik et al., appellants, v. Francis X. Swietlik et al., appellees.\nGen. No. 39,173.\nOpinion filed February 15, 1937.\nThomas J. Courtney, State's Attorney, and Maximilian J. St. George, for appellants. Wolf & Love, for appellees; Stephen Love, of counsel."
  },
  "file_name": "0609-01",
  "first_page_order": 637,
  "last_page_order": 637
}
